org.apache.cassandra.gms

## Interface IFailureNotification

-     public interface IFailureNotification

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `convict(java.net.InetAddress ep)`
    `void` | `revive(java.net.InetAddress ep)`

- - ### Method Detail

    - #### convict

          void convict(java.net.InetAddress ep)

    - #### revive

          void revive(java.net.InetAddress ep)

Copyright © 2014 The Apache Software Foundation